<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moths</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Moths-1/digital-comic/945017</Web>
  <Summary>Emily Kai has immense power inside her. However, the moment she taps into it a clock starts. She will have only six months to live. As Emily enters into this journey, she contemplates how to use her gifts to bring beauty into the world in the limited time she has to use them.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB945017], [ASINB095FQJYXQ]</Notes>
  <Publisher>AWA Studios</Publisher>
  <Imprint>AWA Studios - Upshot</Imprint>
  <Genre>Science Fiction</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
